<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Magla se diže</title>
  <id>urn:book:91ff3a29-8e1b-4584-8a1d-22ec59c6ecdf</id>
  <updated>2018-10-17T11:06:47Z</updated>
  <link href="./book_567.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Magla se diže" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kate%20Morton/Magla%20se%20dize%20%28567%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kate%20Morton/Magla%20se%20dize%20%28567%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kate%20Morton/Magla%20se%20dize%20%28567%29/Magla%20se%20dize%20-%20Kate%20Morton.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="533 KB" />
  <author>
    <name>Kate Morton</name>
    <uri>../authors_0/authors_270_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Forster, Kokica</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Ljeto 1924.: Večer uoči glamurozne
    društvene zabave, pokraj jezera velikog ljetnjikovca,
    mladi pjesnik si oduzima život. Jedini svjedoci, sestre
    Hannah i Emmeline Hartford, više nikad neće
    međusobno komunicirati.
      <br />
      Zima 1999.: Devedesetosmogodišnja Grace Bradley,
    nekadašnja sluškinja na Riverton Manoru,
    ugošćuje mladog redatelja koji snima film o
    pjesnikovom samoubojstvu. Probuđeni duh i uspomene, dugo
    skrivane u mraku, dostižu Grace i počinju se
    vraćati kroz pukotine njenog sjećanja. Šokantna
    tajna prijeti da ispliva; nešto što je prošlost
    zaboravila,ali Grace nije nikada mogla.
      <br />
      Magla se diže je uzbudljiva, zagonetna i neodoljiva
    priča o ljubavi, gubitku i dugo čuvanoj tajni,
    smještena u dekadentne dvadesete godina. 
    </div>
  </content>
  <link href="../authors_0/authors_270_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kate Morton" />
  <link href="http://www.goodreads.com/book/title/Magla%20se%20di%C5%BEe" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Magla%20se%20di%C5%BEe" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Magla%20se%20di%C5%BEe%20Kate%20Morton" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Magla%20se%20di%C5%BEe&amp;field-author=Kate%20Morton" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kate%20Morton" type="text/html" rel="related" title="Kate Morton on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kate%20Morton" type="text/html" rel="related" title="Kate Morton on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MortonKate" type="text/html" rel="related" title="Kate Morton on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kate%20Morton" type="text/html" rel="related" title="Kate Morton on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kate%20Morton" type="text/html" rel="related" title="Kate Morton on ISFDB" target="_blank" />
</entry>
